/* Specify Swiper's Size: */

body {
    color: #525252;
    padding-top: 112px !important;
    overflow: hidden;
}

img {
    width: auto;
    height: 100%;
    max-width: 100%;
}

ul,
ol {
    padding-left: 35px;
}

li {
    list-style-type: disc;
    margin-bottom: 5px;
    font-size: 19px;
    font-family: 'Okojo';
}

ol li {
    list-style-type: decimal;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type=number] {
    -moz-appearance: textfield;
}

#page {
    overflow: hidden;
}

img:hover {
    cursor: pointer;
}

#respond p {
    margin-bottom: 10px;
}

.morecontent span {
    display: none;
}

.morelink {
    display: block;
    color: #00a9a9 !important;
    display: inline-block;
    text-decoration: underline !important;
}

.buttonText {
    font-weight: normal;
}

.ui-autocomplete {
    max-height: 150px !important;
    overflow: auto !important;
    height: auto !important;
    max-width: 556px !important;
    width: auto !important;
}

.ui-autocomplete .ui-menu-item a {
    font-size: 15px;
}

.swiper-container,
.swiper-slide {
    overflow: hidden;
}

.clearfix {
    clear: both;
}

.error-msg {
    display: block;
    color: red;
    font-size: 14px;
}

.hide {
    display: none;
}

.error-active {
    display: block;
    color: red;
    font-size: 14px;
}


/*Menu css sprite*/

#menu .sub-menu {
    display: block;
    visibility: hidden;
}

#content {
    padding: 30px 0 50px;
}

#main-content {
    position: relative;
}

.color-bar {
    width: 100%;
    height: 7px;
    background: url(../images/menu/color-bar.jpg);
    background-size: cover;
    /*margin-top: 20px;*/
    margin-top: 41px;
}

.logo-reduce,
.plus-icon,
.donate-btn,
.twitter,
.fb,
.search-icon,
.mail-icon,
.cross-grey,
.gross-blue,
.logo {
    background: url(../images/menu/sprites.png) no-repeat;
}

.site-header.mini .logo {
    /*background: url(../images/asp_logo_n.png);*/
    background: url(../images/schools-plus-new-logo.png);
    /*background-position: -1px -140px;*/
    width: 258px;
    height: 70px;
    /*-webkit-background-size: cover;
    background-size: cover;*/
    -webkit-background-size: 100%;
    background-size: 100%;
    background-repeat: no-repeat;
    background-position: bottom;
}

#menu .current_page_parent > .sub-menu {
    visibility: visible;
}

.donate-btn {
    background-position: -312px -165px;
    width: 157px;
    height: 33px;
}

.twitter {
    /*background-position: -342px -104px;*/
    width: 20px;
    height: 16px;
    background: url("../images/menu/tw.png") no-repeat;
}

.fb {
    /*background-position: -399px -100px;*/
    width: 11px;
    height: 21px;
    background: url("../images/menu/fb.png") no-repeat;
}

.search-icon {
    /*background-position: -404px -24px;*/
    width: 19px;
    height: 19px;
    background: url("../images/menu/search-icon.png") no-repeat;
}

.mail-icon {
    /*background-position: -438px -101px;*/
    width: 21px;
    height: 13px;
    background: url("../images/menu/email-icon.png") no-repeat;
}

.cross-grey {
    background-position: -487px -29px;
    width: 14px;
    height: 14px;
}

.gross-blue {
    background-position: -450px -30px;
    width: 14px;
    height: 14px;
}

.site-header .logo {
    background-position: 0 0;
    width: 374px;
    height: 102px;
    float: left;
}

.crosses-icon {
    display: none;
    -ms-transform: scale(0.4);
    /* IE 9 */
    -webkit-transform: scale(0.4);
    /* Chrome, Safari, Opera */
    transform: scale(0.4);
}


/*End menu css sprite*/

body.custom-background {
    background-image: none !important;
}

.site-header .container > a {
    display: block;
    width: auto;
    float: left;
}

.social-share .donate-button,
.social-share .social-button {
    display: inline-block;
}

.social-share {
    max-width: none;
    height: auto;
    float: right;
    margin-right: -4px;
}

#homepage-slider {
    opacity: 0;
    height: 470px;
}

#homepage-slider .swiper-slide .img-box {
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    height: 100%;
    overflow: hidden;
}

#homepage-slider .swiper-slide img {
    position: absolute;
    min-height: 100%;
    height: auto;
    display: none;
}

.block-twitter {
    padding: 12px;
    border: 1px solid #ebeaea;
    margin-top: 20px;
}

.twitter-feed iframe {
    height: 400px !important;
    max-height: 600px !important;
}

#menu li:hover > ul {
    visibility: visible;
    z-index: 10001;
}

.asp-tw {
    color: #45c6e6;
    font-size: 22px;
    font-family: 'Okojo';
    font-weight: bold;
    margin-bottom: 10px;
    height: 35px;
}

.asp-tw span {
    display: block;
    float: left;
    margin-top: 10px;
    font-size: 20px;
}

.contact-page #title-image {
    height: 235px;
}

.asp-tw i {
    font-size: 37px;
    display: block;
    float: left;
}

.menu li.current_page_parent > a,
.menu li.current-menu-parent .current-menu-item > a,
.menu > li.current-page-ancestor > a,
.menu > li.current-menu-item > a {
    color: #00a9a9 !important;
    font-weight: bold !important;
}

.entry-content img {
    max-width: 100%;
}

.social-share .donate-button {
    cursor: pointer;
    display: block;
    float: left;
    margin-right: 10px;
    color: white;
    font-weight: normal;
    font-size: 17px;
    background: #d03173;
    border-radius: 0;
    line-height: 33px;
    height: 33px;
    padding: 0;
}

.social-share .donate-button:hover {
    border-color: #d03173;
    color: #d03173;
}

.social-button .social-btn {
    /*border-radius: 3px;*/
    background: #ebeaea;
    /*padding: 7px;*/
    display: block;
    height: 22px;
    padding: 7px;
    margin: 0 3px;
    float: left;
    min-width: 19px;
    text-align: center;
    cursor: pointer;
}

.social-btn span {
    display: inline-block;
    vertical-align: middle;
    cursor: pointer;
}

.social-button {
    width: 392px;
    display: block;
    float: left;
}

.follow-us {
    display: block;
    float: left;
    margin-top: 8px;
    font-size: 15px;
    font-weight: normal;
    font-family: 'Okojo-bold';
    margin-left: 15px;
    margin-right: 5px;
}

.social-mail p {
    display: inline-block;
    padding-top: 1px;
    vertical-align: middle;
    color: #939291;
    /*font-size: 17.8px;
    font-weight: normal;*/
    font-size: 13px;
    font-weight: normal;
    font-family: 'Okojo-bold';
}

.social-mail {
    position: relative;
}

.menu {
    margin-top: 19px;
    position: relative;
    padding: 0;
}

.mail-form {
    width: 300px;
    /*height: 193px;*/
    min-height: 210px;
    height: auto;
    background: #00a9a9;
    padding: 15px;
    position: absolute;
    top: 36px;
    left: -76px;
    border-radius: 3px;
    box-sizing: border-box;
    z-index: 9;
    margin-top: 5px;
    display: none;
}

.img-mobile {
    display: none !important;
}

.w50 {
    width: 50%;
    float: left;
    text-align: left;
}

.w100 {
    width: 100%;
    float: left;
    text-align: left;
}

.mail-form p {
    font-size: 14px;
    font-weight: normal;
    color: white;
    padding-left: 6px;
    line-height: 1.4;
}

.postcode-box span[role="alert"] {
    display: inline-block;
    clear: both;
    width: 77px;
}

.mail-form span[role="alert"] {
    color: rgb(255, 39, 0);
    margin-bottom: 10px;
}

.mail-form input {
    width: calc(100% - 10px);
    margin: 0;
    margin-top: 2px;
    margin-bottom: 10px;
}

.email-box,
.postcode-box {
    text-align: left;
}

.email-box {
    float: left;
}

#menu li:hover > ul {
    z-index: 1004;
}

.email-box input {
    width: 162px;
}

.postcode-box input {
    width: 80px;
    float: right;
}

.field.w50.expiration-block .style-select {
    width: 47%;
    float: left;
    box-sizing: border-box;
}

.postcode-box {
    float: left;
    margin-left: 7px;
    width: 86px;
}

.expression-of-interest .eoi-form .radio-block p {
    display: block;
}

.contact-page .featured-image > img {
    display: none;
}

.contact-map {
    height: 235px;
}

div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
    color: rgb(255, 39, 0);
    margin-top: 5px;
}

div.wpcf7-mail-sent-ng {
    color: rgb(255, 39, 0);
}

.wpcf7-form > p {
    clear: both;
    overflow: hidden;
    position: relative;
}

div.wpcf7 img.ajax-loader {
    border: none;
    vertical-align: middle;
    margin-left: 4px;
    position: absolute;
    width: 16px;
    height: 16px;
    margin-top: -5px !important;
    left: 105px;
    top: 50%;
}

input[type=submit].e-news-submit-btn {
    background: #45c6e6 !important;
    color: white;
    font-weight: bold !important;
    font-family: 'Okojo';
    font-size: 20px !important;
    width: 93px;
    height: 33px;
    text-align: center;
    line-height: 33px;
    margin-top: 15px;
    margin-left: 5px;
    border-radius: 4px;
    float: left;
    border: none;
    text-transform: capitalize !important;
    padding: 0 !important;
    box-shadow: none !important;
    border: 1px solid #45c6e6 !important;
    line-height: 31px !important;
}

input[type=submit].e-news-submit-btn:hover {
    color: #45c6e6 !important;
    border: 1px solid #45c6e6 !important;
    background: #fff !important;
}

.ajax-loader {
    margin-top: 23px;
    background: #fff;
}

.radio-box-parent {
    margin-bottom: 10px;
}

.pos-r {
    position: relative;
    float: left;
}


/*Feature img and breadcrum*/

.feature-image img {
    width: 100%;
    margin-bottom: -5px;
}

a:focus {
    text-decoration: none;
}

.breadcrums {
    font-family: 'Okojo';
}

.sharing-field {
    background: #f5f5f5;
    padding: 7px 0;
    /*padding-top: 11px;*/
    /*padding-bottom: 6px;*/
}

.entry-share a:hover i {
    color: #00a9a9 !important;
}

#content > .container {
    overflow: hidden;
}

.breadcrumbs {
    float: left;
    margin-top: 2px;
    padding-left: 0;
}

.mail-form .w50 {
    /*margin-bottom: -15px;*/
}

.breadcrumbs li {
    display: block;
    background: #fff;
    font-size: 13px;
    float: left;
    margin-bottom: 2px;
    color: #525252;
    margin-right: 15px;
    position: relative;
    height: 26px;
    padding-left: 7px;
    list-style-type: none;
}

.breadcrumbs li a {
    text-decoration: none;
    line-height: 26px;
}

.breadcrumbs li:last-child,
.breadcrumbs li:last-child a {
    color: #00a9a9 !important;
}

.breadcrumbs li:before {
    content: '';
    width: 15px;
    height: 26px;
    background: url(../images/before-breadcrum.png);
    position: absolute;
    top: 0;
    left: -14px;
}

.breadcrumbs li:first-child:before {
    background: none;
}

.breadcrumbs li:after {
    content: '';
    width: 15px;
    height: 26px;
    background: url(../images/after-breadcrum2.png);
    position: absolute;
    top: 0;
    right: -15px;
}

.breadcrumbs li:last-child:after {
    background: none;
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: white;
    border-width: 13px;
    margin-top: -13px;
}


/*End Feature img and breadcrum*/

.entry-share {
    font-family: 'Okojo';
    font-weight: 700;
    color: #848484;
    vertical-align: top;
    line-height: 24px;
    padding: 18px 0 14px;
    margin-bottom: 0px;
    float: right;
    padding: 0;
    border: none;
    margin-top: 3px;
}

.entry-share a {
    margin: 0;
    text-decoration: none;
}

.wrap-news .brief-capacity {
    min-height: 171px;
}

.home-welcome-block .content p {
    line-height: 1.6;
}

.twitter-follow-button iframe {
    width: 100% !important;
    display: block !important;
}

.right-bar p a {
    text-decoration: none;
}


/*falling crosses*/

div.wpcf7-mail-sent-ok {
    color: white;
    font-size: 15px;
    margin-bottom: 0;
}

div.wpcf7-spam-blocked,
div.wpcf7-validation-errors {
    margin-bottom: 0;
}

.for-supporter-imgs {
    height: 186px;
    display: block;
    overflow: hidden;
    position: relative;
}

.for-supporter-imgs a img {
    position: absolute;
}

.mail-form input {
    height: 33px;
}

#cross_blue {
    position: absolute;
    /*background: url(../images/cross_blue.png);*/
    background: url(../images/cross-new.png);
    width: 88px;
    height: 88px;
    top: 0;
    /*right: calc((100% - 976px)/2 + 50px);*/
    right: 200px;
    z-index: 9999;
}

.cross-blue-animate {
    transition: top 13s linear, right 13s linear, transform 4s linear, opacity 3s linear;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}

#cross_pink {
    position: absolute;
    /*background: url(../images/cross_pink.png);*/
    background: url(../images/cross-new.png);
    width: 88px;
    height: 88px;
    top: 0;
    /*right: calc((100% - 976px)/2);*/
    right: 400px;
    z-index: 9999;
}

.cross-pink-animate {
    transition: top 15s linear, right 15s linear, transform 4s linear, opacity 3s linear;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}

#cross_green {
    position: absolute;
    /*background: url(../images/cross_green.png);*/
    background: url(../images/cross-new.png);
    width: 88px;
    height: 88px;
    top: 0;
    /*right: calc((100% - 976px)/2 + 120px);*/
    right: 600px;
    z-index: 9999;
}

.cross-green-animate {
    transition: top 15s linear, right 15s linear, transform 4s linear, opacity 3s linear;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}

#cross_orange {
    position: absolute;
    /*background: url(../images/cross_orange.png);*/
    background: url(../images/cross-new.png);
    width: 88px;
    height: 88px;
    top: 0;
    /*right: calc((100% - 976px)/2 + 60px);*/
    right: 800px;
    z-index: 9999;
}

.cross-orange-animate {
    transition: top 17s linear, right 17s linear, transform 4s linear, opacity 3s linear;
    transform: scale(1);
    -ms-transform: scale(1);
    -webkit-transform: scale(1);
}

.animate-cross-orange {
    -webkit-animation: cross_orange 20s linear;
    -moz-animation: cross_orange 20s linear;
    -ms-animation: cross_orange 20s linear;
    animation: cross_orange 20s linear;
}

body.fixed-header #header {
    padding-top: 10px;
}

#menu a {
    text-transform: none;
}

#menu ul.menu {
    /*right: 20px;*/
    padding: 0;
    left: 0;
}


/*@keyframes cross_blue {
  0% {top: 0px;right: calc((100% - 976px)/2);}
  10% {top: 182px;right: calc((100% - 976px)/2 - 50px)}
  30% {top: 446px;right: calc((100% - 976px)/2 + 100px);}
  50% {top: 810px;right: calc((100% - 976px)/2 - 70px);}
  70% {top: 1174px;right: calc((100% - 976px)/2 + 120px);}
  90% {top: 1320px;right: calc((100% - 976px)/2 - 20px);}
  100% {top: 1550px;right: calc((100% - 976px)/2 + 50px);}
}
@-moz-keyframes cross_blue {
  0% {top: 0px;right: calc((100% - 976px)/2);}
  10% {top: 182px;right: calc((100% - 976px)/2 - 50px)}
  30% {top: 446px;right: calc((100% - 976px)/2 + 100px);}
  50% {top: 810px;right: calc((100% - 976px)/2 - 70px);}
  70% {top: 1174px;right: calc((100% - 976px)/2 + 120px);}
  90% {top: 1320px;right: calc((100% - 976px)/2 - 20px);}
  100% {top: 1550px;right: calc((100% - 976px)/2 + 50px);}
}
@-webkit-keyframes cross_blue {
  0% {top: 0px;right: calc((100% - 976px)/2);}
  10% {top: 182px;right: calc((100% - 976px)/2 - 50px)}
  30% {top: 446px;right: calc((100% - 976px)/2 + 100px);}
  50% {top: 810px;right: calc((100% - 976px)/2 - 70px);}
  70% {top: 1174px;right: calc((100% - 976px)/2 + 120px);}
  90% {top: 1320px;right: calc((100% - 976px)/2 - 20px);}
  100% {top: 1550px;right: calc((100% - 976px)/2 + 50px);}
}
@-ms-keyframes cross_blue {
  0% {top: 0px;right: calc((100% - 976px)/2);}
  10% {top: 182px;right: calc((100% - 976px)/2 - 50px)}
  30% {top: 446px;right: calc((100% - 976px)/2 + 100px);}
  50% {top: 810px;right: calc((100% - 976px)/2 - 70px);}
  70% {top: 1174px;right: calc((100% - 976px)/2 + 120px);}
  90% {top: 1320px;right: calc((100% - 976px)/2 - 20px);}
  100% {top: 1550px;right: calc((100% - 976px)/2 + 50px);}
} */


/*@-webkit-keyframes cross_blue {
    0% {top: 0px;right: calc((100% - 976px)/2);}
  10% {top: 182px;right: calc((100% - 976px)/2 - 50px)}
  30% {top: 446px;right: calc((100% - 976px)/2 + 100px);}
  50% {top: 810px;right: calc((100% - 976px)/2 - 70px);}
  70% {top: 1174px;right: calc((100% - 976px)/2 + 120px);}
  90% {top: 1320px;right: calc((100% - 976px)/2 - 20px);}
  100% {top: 1550px;right: calc((100% - 976px)/2 + 50px);}
}

 Standard syntax 
@keyframes cross_blue {
    0% {top: 0px;right: calc((100% - 976px)/2);}
  10% {top: 182px;right: calc((100% - 976px)/2 - 50px)}
  30% {top: 446px;right: calc((100% - 976px)/2 + 100px);}
  50% {top: 810px;right: calc((100% - 976px)/2 - 70px);}
  70% {top: 1174px;right: calc((100% - 976px)/2 + 120px);}
  90% {top: 1320px;right: calc((100% - 976px)/2 - 20px);}
  100% {top: 1550px;right: calc((100% - 976px)/2 + 50px);}
}*/


/*End falling crosses*/

.crosses-icon {
    opacity: 0;
}

.crosses-icon.active {
    opacity: 1;
}

.right-bar .right-bar-donate h2 {
    font-size: 22px;
    color: #fff;
    font-weight: bold;
    border-radius: 5px 5px 0 0;
    background: #da3768;
    padding: 15px;
    margin: 0 -15px;
    margin-bottom: 15px;
    font-family: 'Okojo';
}

.right-bar-donate {
    background: #ebeaea;
    padding: 0 15px;
    color: #333333;
    font-size: 15px;
    line-height: 1.6;
    font-family: "Okojo";
    padding-bottom: 20px;
}

.right-bar-donate .btn-link {
    width: 170px;
    height: 33px;
    display: block;
    cursor: pointer;
    margin-top: 10px;
    background: #ffb50b;
    color: white;
    font-family: 'Okojo';
    text-transform: uppercase;
    font-weight: bold;
    text-align: center;
    font-size: 16px;
    line-height: 33px;
    padding: 0 13px;
    /*border-radius: 5px;*/
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 5px;
}

.right-bar-donate .btn-link:hover {
    text-decoration: none;
}

.right-bar-donate .btn-link span {
    width: 15px;
    height: 15px;
    /*background: url(../images/@3x/bg-cross.png);*/
    background: url('../images/icon-expand2.png');
    /*background-position: 0 15px;*/
    display: inline-block;
    -webkit-background-size: cover;
    /*background-size: cover;*/
    background-size: 15px;
    vertical-align: middle;
    margin-top: -3px;
    margin-right: 5px;
    padding-right: 5px;
    background-repeat: no-repeat;
}

.right-bar-donate .btn-link:hover span {
    /*background: url(../images/@3x/bg-cross.png);
    background-position: 15px 15px;
    background-size: cover;*/
    background: url('../images/icon-expand-right-hover.png');
    background-repeat: no-repeat;
}

.input-seach-icon {
    position: absolute;
    top: 6px;
    right: 8px;
    cursor: pointer;
}

.social-share {
    position: relative;
}

.input-search {
    position: absolute;
    right: 16px;
    padding-top: 5px;
    top: 35px;
    z-index: 9;
    display: none;
}

.share-entry-btn {
    cursor: pointer;
}

.entry-share-mob {
    display: none;
}

.input-search input {
    border-radius: 5px;
    box-shadow: 1px 1px 2px 0px rgb(232, 232, 232);
    /*padding-right: 35px;*/
    width: 220px;
    height: 30px;
    padding: 0 35px 0 10px;
}

.right-bar .items h2 a {
    font-size: 22px;
    color: #da3768;
    font-weight: bold;
    font-family: 'Okojo';
    line-height: 1.9;
    text-decoration: none;
}

.right-bar .items .promo-brief {
    color: #333333;
    font-size: 15px;
    line-height: 1.6;
    font-family: "Okojo";
}

.right-bar .find-out-more-btn {
    color: #fff;
    background: #da3768;
    font-size: 14px;
    padding: 0 12px;
    font-family: 'Okojo';
    /*border-radius: 5px;*/
    display: inline-block;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    font-weight: bold;
    margin-top: 20px;
    box-sizing: border-box;
}

.right-bar .items {
    border: 1px solid #ebeaea;
    padding: 15px;
    padding-bottom: 30px;
    border-top: none;
}

.field span {
    color: #00a9a9;
    font-size: 10px;
    font-size: 14px;
    vertical-align: middle;
}

.field span.buttonText {
    color: #fff;
}

.donate-project .title,
.page-title {
    height: auto;
    font-family: 'Okojo-bold';
    font-size: 48px;
    color: #00a9a9;
    text-align: left;
    line-height: 1.1;
    margin-bottom: 15px;
}

.donate-project .title {
    padding-top: 5px;
}

.donate-project .description,
.description {
    color: #525252;
    font-size: 19px;
    font-family: "Okojo";
    line-height: 1.6;
    margin-bottom: 0px;
}

#respond {
    overflow: hidden;
    padding: 0;
}

#respond .description p a {
    color: #00a9a9;
    text-decoration: underline;
}

#respond .description p:last-child {
    margin-bottom: 0;
}

.project-choose h2 {
    font-size: 26px;
    color: #525252;
    font-weight: bold;
}

#donate-form .field .form-field-title {
    /*font-size: 19px;*/
    color: #525252;
    font-family: "Okojo";
    float: left;
    height: 27px !important;
    line-height: 34px;
    margin-top: 0;
}

#donate-form img {
    width: auto;
    height: auto;
}

.donate #donate-form .field .form-field-title {
    margin-top: 0;
}

.style-select {
    height: 31px;
    border: 1px solid #ebeaea;
    width: calc(100% - 60px);
    float: right;
    background: #fff url(../images/icon-dropdown.jpg) right no-repeat;
    position: relative;
}

.style-select select {
    width: 100%;
    height: 31px;
    opacity: 0;
    font-size: 16px;
}

.style-select span {
    position: absolute;
    top: 5px;
    left: 10px;
    font-size: 16px;
    color: #999;
    font-family: "Okojo";
    width: calc(100% - 50px);
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.form-field-title span {
    color: #00a9a9;
}

.field.w50 {
    width: 50%;
    float: left;
}

.field.w50 .style-select {
    width: 100%;
}

.field .gl-input {
    width: 100%;
}

.row-field {
    margin-bottom: 15px;
}

.field.w50.left {
    width: calc(50% - 14px);
    float: left;
    clear: both;
    /*height: 64px;*/
}

.field label {
    font-size: 16px;
    font-family: 'Okojo'
}

.feature-image {
    height: auto;
    overflow: hidden;
}

.field.w50.right {
    width: calc(50% - 14px);
    float: right;
    /*height: 64px;*/
}

.field.w33{
    width: calc(33% - 2px);
    display: inline-block;
}
.field.w66.left {
    width: calc(66% - 14px);
    float: left;
    clear: both;
    /*height: 64px;*/
}
.field.w33.left {
    width: calc(33% - 14px);
    float: left;
    clear: both;
    /*height: 64px;*/
}
.field.w66.right {
    width: calc(66% - 14px);
    float: right;
    /*height: 64px;*/
}
.field.w33.right {
    width: calc(33% - 14px);
    float: right;
    /*height: 64px;*/
}
.field.w25.left{
    width: calc(25% - 14px);
    float: left;
    clear: both;
}
.field.w25.right{
    width: calc(25% - 14px);
    float: right;
}
.field.w75.left{
    width: calc(75% - 14px);
    float: left;
    clear: both;
}
.field.w75.right{
    width: calc(75% - 14px);
    float: right;
}
.radio-box {
    width: 23px;
    height: 23px;
    background: url(../images/radio-box.png);
    position: relative;
    background-position: 24px 0;
    float: left;
}

.radio-box.active {
    width: 23px;
    height: 23px;
    background: url(../images/radio-box.png);
    background-position: 0 0;
}

.radio-box input {
    position: absolute;
    top: -3px;
    width: 23px;
    height: 23px;
    left: -5px;
    opacity: 0;
}

.radio-block p {
    float: none;
    margin: 0 30px;
    /*font-weight: bold;*/
    /* display: inline; */
    font-size: 19px;
    font-family: 'Okojo';
}

.radio-block {
    margin-top: 6px;
}

.term-condition .checkbox {
    width: 22px;
    height: 22px;
    background: url(../images/check-box.jpg);
    float: left;
    margin-right: 10px;
    cursor: pointer;
    margin-bottom: 5px;
}

.term-condition .checkbox.active {
    background-position: -28px 0;
}

.checkbox-block {
    clear: both;
    margin-bottom: 10px;
    cursor: pointer;
}

.checkbox-block span {
    color: #525252;
    font-size: 19px;
    font-family: 'Okojo';
}

.term-condition {
    margin-top: 0;
}

.donate-form-submit-btn,
#eoi-btn-sumbit {
    height: 58px;
    padding: 0 30px;
    color: white;
    /*border-radius: 5px;*/
    font-size: 22px;
    font-family: 'Okojo';
    line-height: 58px;
    background: #00a9a9;
    text-transform: uppercase;
    border: none;
    font-weight: bold;
    margin-bottom: 20px;
}

.checkbox-block input {
    position: absolute;
    left: -30px;
}

.donate-form {
    padding: 29px;
    padding-top: 20px;
    background: #f6f6f6;
    margin-top: 25px;
}

.support-text,
.contact-footer {
    color: #525252;
    font-size: 19px;
    margin-top: 5px;
    padding-left: 30px;
    padding-top: 20px;
    border-top: 1px solid #ebeaea;
    font-family: 'Okojo';
}

.contact-footer span.title-contact {
    color: #525252;
    font-size: 19px;
    margin-top: 5px;
    font-family: 'Okojo';
}

.support-text a,
.contact-footer a {
    color: #00a9a9;
    text-decoration: underline;
}

#respond p.mandatory-guide {
    font-size: 15px;
    color: #525252;
    float: right;
    /*font-weight: bold;*/
    font-family: 'Okojo';
    margin-top: 9px;
}

.menu a:active {
    background: whitesmoke;
}

.expression-of-interest #respond {
    padding-bottom: 0;
}

.expression-of-interest #respond .description {
    margin-bottom: 0;
}

.expression-of-interest .contact-us-form-block {
    margin-top: 8px;
}

.mandatory-guide span {
    color: #00a9a9;
    font-size: 19px;
    vertical-align: middle;
}

.for-school-form {
    /*margin-top: 10px;*/
}

.donate-to {
    float: left;
    font-size: 26px;
    color: #525252;
}

.for-school-form {
    /*  padding: 18px 29px;
    background: #f6f6f6;*/
}

.eoi-form label,
.contact-us-form label {
    font-size: 19px;
    color: #525252;
    font-family: 'Okojo';
    margin-bottom: 5px;
    display: inline-block;
    font-weight: normal;
}

.eoi-form .radio-block p {
    float: none;
    display: inherit;
    line-height: 1.8;
}

.row-radio {
    margin-bottom: 8px;
}

.contact-email {
    width: calc(100% - 60px);
    display: inline-block;
    -ms-word-break: break-word;
    word-break: break-word;
}

.eoi-form textarea,
.contact-us-form textarea {
    width: 100%;
    height: 86px;
    border: 2px solid #efeeee;
    box-sizing: border-box;
    resize: vertical;
}

.entry-share-text {
    vertical-align: top;
}

.submit-btn {
    float: left;
    margin-right: 45px;
    text-transform: none !important;
    box-shadow: none !important;
    background: #00a9a9 !important;
    border: 1px solid #00a9a9 !important;
    color: #fff !important;
    border-radius: 0 !important;
}

.submit-btn:hover {
    background: #fff !important;
    border: 1px solid #00a9a9 !important;
    color: #00a9a9 !important;
}

.reset-btn {
    color: #525252;
    font-size: 22px;
    text-transform: capitalize;
    border: none;
    background: none;
    border-bottom: 1px solid #525252;
    line-height: 22px;
    margin-top: 14px;
    border-radius: 0;
}


/*contact page*/

.contact-page #title-image h1 {
    display: none;
}

.title-contact {
    color: #17a8a2;
    font-size: 48px;
    font-family: 'Okojo';
    line-height: 1.2;
    margin-bottom: 25px;
}

.your-interest {
    font-size: 26px;
    color: #525252;
    font-family: 'Okojo-bold';
    /*font-weight: bold;*/
    float: left;
    line-height: 1.1;
}

.right-bar-donate .btn-link:hover {
    background: white;
    color: #ffb50b;
    border: 1px solid #ffb50b;
}

.right-bar .find-out-more-btn:hover {
    color: #da3768;
    background: #fff;
    border: 1px solid #da3768;
}

.menu li {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}

.menu li a {
    -webkit-tap-highlight-color: transparent;
    -webkit-tap-highlight-color: transparent;
}


/*.menu > li:active{
    background: red !important;
}
.menu .sub-menu > li:active{
    background: green !important;
}*/

#menu li:hover > a > p {
    color: #00a9a9 !important;
}

.field .gl-input {
    height: 35px;
    font-size: 16px;
}

header {
    -webkit-backface-visibility: hidden;
}


/*-webkit-backface-visibility: hidden;*/

.contact-page label {
    font-weight: normal;
}

.contact-page .mandatory {
    text-align: right;
    font-size: 15px;
    color: #525252;
    font-family: 'Okojo';
    /*font-weight: bold;*/
    padding-top: 8px;
}

#menu .current_page_item > ul.sub-menu {
    visibility: visible;
    opacity: 0;
}

.current_page_parent .sub-menu {
    opacity: 0;
}


/*.btn-state:hover{
    opacity: 0.7;
}*/

.mandatory span {
    color: #00a9a9;
}

.contact-us-form-block {
    padding: 15px 29px;
    background: #f6f6f6;
    margin-top: 10px;
}

.action-button {
    margin-top: 30px;
    overflow: hidden;
}

.contact-page .col-right > h3 {
    font-size: 22px;
    font-family: 'Okojo-bold';
    /*font-weight: bold;*/
}

.contact-div {
    font-size: 19px;
    font-family: 'Okojo-bold';
    border-bottom: 1px solid #ebeaea;
    padding: 15px 0;
}

.contact-div:last-child {
    border: none;
}

.contact-div p {
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.contact-div a p {
    text-decoration: underline;
}

.contact-phone a,
.contact-phone a p {
    text-decoration: none;
}

.contact-div span {
    display: inline-block;
    vertical-align: middle;
}

.contact-address > span {
    width: 49px;
    height: 49px;
    background: url(../images/cross-green.png) center no-repeat;
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0);
}

.contact-phone span {
    width: 49px;
    height: 42px;
    background: url(../images/phone.png) no-repeat center;
}

.contact-mail span {
    width: 49px;
    height: 23px;
    background: url(../images/mail.png) no-repeat center;
}

.contact-box {
    margin-top: 16px;
}

.expiration-block .gl-input {
    width: 47%;
    float: left;
    display: block;
}

.expiration-block > span {
    display: block;
    float: left;
    width: 6%;
    text-align: center;
    margin-top: 6px;
}

.expression-of-interest .entry-brief,
.expression-of-interest .entry-brief h2 {
    font-size: 26px;
    color: #525252;
    font-weight: bold;
    line-height: 1.2;
    margin-bottom: 20px;
}

.entry-share i {
    font-size: 22px;
}

.title-contact.mobile {
    visibility: hidden;
}

.title-contact.desktop {
    display: block;
}

.contact-info-box {
    display: none;
}

.smart-giving-showcase .wrap-news .brief-capacity {
    min-height: 0;
}

.brief-capavity {
    min-height: 61px;
}

.smart-giving-showcase .brief-capavity {
    min-height: 0px;
}


/*end contact page*/

.breadcrumbs li:hover a {
    color: #00a9a9 !important;
}

.resource-heading a h4 {
    color: #00a9a9;
}

.resource-content {
    margin-top: -10px;
}

.contact-page .feature-image {
    display: none;
}

.blue_asterisk {
    color: #00a9a9 !important;
}

.col-left h4:hover {
    color: #00a9a9;
}

.col-left.general-content h4,
.col-left.general-content h4 a {
    text-decoration: none;
    color: #525252;
}

.col-left.general-content h4 a:hover,
.col-left.general-content a h4:hover {
    color: #00a9a9;
}

.general-content a {
    color: #00a9a9;
    text-decoration: underline;
}

.list-more-projects .box-list .img-box {
    height: 111px;
    background-size: cover;
    background-position-x: center;
    background-position-y: center;
    -webkit-background-size: cover;
    -ms-background-position-x: center;
    -ms-background-position-y: center;
}

.list-more-projects .box-list .img-box img {
    display: none;
}

.block-welcome-to-australian-schools-plus-mobile {
    float: left;
    height: auto !important;
    padding-bottom: 30px;
    width: 100%;
}

.block-welcome-to-australian-schools-plus-mobile a {
    background: #00a9a9;
    width: 245px;
    height: 23px;
    cursor: pointer;
    padding: 15px 20px;
    text-align: center;
    color: #ffffff;
    font-size: 26px;
    font-family: "Okojo-bold";
    margin-top: 13px;
    text-transform: uppercase;
    display: block;
    /*border-radius: 5px;*/
    border: 1px solid #00a9a9;
    text-decoration: none;
    margin: 0 auto;
}

.block-welcome-to-australian-schools-plus-mobile a:before {
    display: inline-block;
    content: " ";
    background: url(../images/icon-expand.png) no-repeat 0 0;
    text-align: center;
    vertical-align: middle;
    margin-right: 14px;
    width: 20px;
    height: 21px;
    padding-bottom: 3px;
}

.block-welcome-to-australian-schools-plus-mobile a:hover {
    color: #00a9a9;
    background: #ffffff;
}

.block-welcome-to-australian-schools-plus-mobile a:hover::before {
    background: url(../images/icon-expand-hover.png) no-repeat 0 0;
}

.donate-button-content .btn-state {
    width: 100%;
    max-width: 185px;
    font-size: 22px;
    margin: 0;
}

.donate-button-content-mobile .btn-state {
    max-width: 185px;
    font-size: 21px;
    width: 100%;
}

.md-requiredlogin a.lostpassword {
    color: #04937f !important;
}

#respond a img {
    width: auto;
    height: auto;
    max-width: 100%;
}

.general-content .bottom_grey_box {
    margin-top: 35px;
}

.blue-rote-box {
    background: url("../images/coner-blue.png") no-repeat left top;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 25px;
    width: 25px;
    -ms-transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
    transform: rotate(270deg);
}

.green-rote-box {
    background: url("../images/coner-green.png") no-repeat right bottom;
    background-repeat: no-repeat;
    overflow: hidden;
    height: 25px;
    width: 25px;
    -ms-transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    float: right;
}

.general-content .grey-box.no-padding-top-bottom {
    padding: 0 0 0 40px;
    background-color: #fff;
    margin-bottom: 24px;
}

.general-content .grey-box.no-padding-top-bottom ul {
    padding-left: 0;
}

.general-content .grey-box.no-padding-top-bottom ul li {
    font-size: 17px;
}

.general-content .grey-box.no-padding-top-bottom p:first-of-type {
    padding-bottom: 15px;
    margin-bottom: 0 !important;
}

.ignitiondeck form .form-row {
    margin: 0 0 1.714285714rem !important;
}

.ignitiondeck form .form-row.button-top {
    padding-top: 30px !important;
    margin-bottom: 0 !important;
}

.ignitiondeck form .form-row.project-video {
    overflow: hidden;
}

.ignitiondeck form .form-row.project-video label {
    margin-bottom: 10px !important;
}

.ignitiondeck form .form-level:before {
    content: "Level " counter(level) !important;
}

.ignitiondeck form .form-row input[type=file] {
    padding: 0 !important;
    height: 45px !important;
    line-height: 40px !important;
}

input[type=submit]:not(#searchsubmit).btnSubmit-createProject[value="Save Updates"] {
    text-align: center;
    color: #fff;
    background: #00a9a9;
    font-weight: normal;
    text-transform: uppercase;
    font-size: 12px;
    border: 0;
    padding: 11px 19px;
    margin: 8px auto;
    cursor: pointer;
    display: block;
    width: auto;
    border-radius: 0;
    box-shadow: none;
    line-height: 1;
    text-indent: 0;
}

#ui-datepicker-div {
    display: none;
}

.mce-widget.mce-btn {
    display: inline-block !important;
}
.quicktags-toolbar input.ed_button.button{
    background: #fff !important;
    color: #222 !important;
}
.mce-tinymce.mce-container.mce-panel{
    visibility: visible !important;
}
.quicktags-toolbar input.ed_button.button:hover{
    background: #fff !important;
    color: #222 !important;
}
.for-school-capacity-details a.btn-state {
    font-family: 'Okojo-bold';
    font-size: 16px;
    background-color: #00a9a9;
    padding: 6px 12px 8px;
    text-align: center;
    cursor: pointer;
    border-radius: 0px;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    color: #ffffff;
    float: left;

    text-decoration: none;
}

#content iframe{
    width:100%;
}

.block-welcome-to-australian-schools-plus .welcome-box ul li, .browse-projects ul li{
    font-size: 17px;
    line-height: 1.6;
    margin: 0;
}
.block-welcome-to-australian-schools-plus .welcome-box ul li:last-child{

    margin-bottom: 15px;
}

.single-ignition_product .block-welcome-to-australian-schools-plus.donate-button a.btn-state{
    background: #00a9a9;
    color : #fff;
    text-decoration: none;
    text-transform: Capitalize;
    padding: 10px 20px;

}
.single-ignition_product .block-welcome-to-australian-schools-plus.donate-button a.btn-state:before{

    background:none;
    content:none;
}
.twitter-feed iframe{
    display:block !important;
}
.regis-wrapper .step-register.step-1 li{
    font-size: 17px;
    margin-bottom:0px;
}

p.description-indexnt{
    margin-left: 20px;
}
p.description-label{
    clear: both;
    font-size: 16px;
    color: #777;
}
.site-header .donate-box{
    display: none;
}